print("import: 'biobb_adapters'")
import biobb_adapters

print("import: 'biobb_adapters.pycompss'")
import biobb_adapters.pycompss

print("import: 'biobb_adapters.pycompss.biobb_amber'")
import biobb_adapters.pycompss.biobb_amber

print("import: 'biobb_adapters.pycompss.biobb_amber.ambpdb'")
import biobb_adapters.pycompss.biobb_amber.ambpdb

print("import: 'biobb_adapters.pycompss.biobb_amber.cphstats'")
import biobb_adapters.pycompss.biobb_amber.cphstats

print("import: 'biobb_adapters.pycompss.biobb_amber.cpptraj'")
import biobb_adapters.pycompss.biobb_amber.cpptraj

print("import: 'biobb_adapters.pycompss.biobb_amber.leap'")
import biobb_adapters.pycompss.biobb_amber.leap

print("import: 'biobb_adapters.pycompss.biobb_amber.nab'")
import biobb_adapters.pycompss.biobb_amber.nab

print("import: 'biobb_adapters.pycompss.biobb_amber.parmed'")
import biobb_adapters.pycompss.biobb_amber.parmed

print("import: 'biobb_adapters.pycompss.biobb_amber.pdb4amber'")
import biobb_adapters.pycompss.biobb_amber.pdb4amber

print("import: 'biobb_adapters.pycompss.biobb_amber.pmemd'")
import biobb_adapters.pycompss.biobb_amber.pmemd

print("import: 'biobb_adapters.pycompss.biobb_amber.process'")
import biobb_adapters.pycompss.biobb_amber.process

print("import: 'biobb_adapters.pycompss.biobb_amber.sander'")
import biobb_adapters.pycompss.biobb_amber.sander

print("import: 'biobb_adapters.pycompss.biobb_analysis'")
import biobb_adapters.pycompss.biobb_analysis

print("import: 'biobb_adapters.pycompss.biobb_analysis.ambertools'")
import biobb_adapters.pycompss.biobb_analysis.ambertools

print("import: 'biobb_adapters.pycompss.biobb_analysis.gromacs'")
import biobb_adapters.pycompss.biobb_analysis.gromacs

print("import: 'biobb_adapters.pycompss.biobb_chemistry'")
import biobb_adapters.pycompss.biobb_chemistry

print("import: 'biobb_adapters.pycompss.biobb_chemistry.acpype'")
import biobb_adapters.pycompss.biobb_chemistry.acpype

print("import: 'biobb_adapters.pycompss.biobb_chemistry.ambertools'")
import biobb_adapters.pycompss.biobb_chemistry.ambertools

print("import: 'biobb_adapters.pycompss.biobb_chemistry.babelm'")
import biobb_adapters.pycompss.biobb_chemistry.babelm

print("import: 'biobb_adapters.pycompss.biobb_cmip'")
import biobb_adapters.pycompss.biobb_cmip

print("import: 'biobb_adapters.pycompss.biobb_cmip.cmip'")
import biobb_adapters.pycompss.biobb_cmip.cmip

print("import: 'biobb_adapters.pycompss.biobb_commons'")
import biobb_adapters.pycompss.biobb_commons

print("import: 'biobb_adapters.pycompss.biobb_io'")
import biobb_adapters.pycompss.biobb_io

print("import: 'biobb_adapters.pycompss.biobb_io.api'")
import biobb_adapters.pycompss.biobb_io.api

print("import: 'biobb_adapters.pycompss.biobb_md'")
import biobb_adapters.pycompss.biobb_md

print("import: 'biobb_adapters.pycompss.biobb_md.gromacs'")
import biobb_adapters.pycompss.biobb_md.gromacs

print("import: 'biobb_adapters.pycompss.biobb_md.gromacs_extra'")
import biobb_adapters.pycompss.biobb_md.gromacs_extra

print("import: 'biobb_adapters.pycompss.biobb_ml'")
import biobb_adapters.pycompss.biobb_ml

print("import: 'biobb_adapters.pycompss.biobb_ml.classification'")
import biobb_adapters.pycompss.biobb_ml.classification

print("import: 'biobb_adapters.pycompss.biobb_ml.clustering'")
import biobb_adapters.pycompss.biobb_ml.clustering

print("import: 'biobb_adapters.pycompss.biobb_ml.dimensionality_reduction'")
import biobb_adapters.pycompss.biobb_ml.dimensionality_reduction

print("import: 'biobb_adapters.pycompss.biobb_ml.neural_networks'")
import biobb_adapters.pycompss.biobb_ml.neural_networks

print("import: 'biobb_adapters.pycompss.biobb_ml.regression'")
import biobb_adapters.pycompss.biobb_ml.regression

print("import: 'biobb_adapters.pycompss.biobb_ml.resampling'")
import biobb_adapters.pycompss.biobb_ml.resampling

print("import: 'biobb_adapters.pycompss.biobb_ml.utils'")
import biobb_adapters.pycompss.biobb_ml.utils

print("import: 'biobb_adapters.pycompss.biobb_model'")
import biobb_adapters.pycompss.biobb_model

print("import: 'biobb_adapters.pycompss.biobb_model.model'")
import biobb_adapters.pycompss.biobb_model.model

print("import: 'biobb_adapters.pycompss.biobb_pmx'")
import biobb_adapters.pycompss.biobb_pmx

print("import: 'biobb_adapters.pycompss.biobb_pmx.pmx'")
import biobb_adapters.pycompss.biobb_pmx.pmx

print("import: 'biobb_adapters.pycompss.biobb_structure_utils'")
import biobb_adapters.pycompss.biobb_structure_utils

print("import: 'biobb_adapters.pycompss.biobb_structure_utils.utils'")
import biobb_adapters.pycompss.biobb_structure_utils.utils

print("import: 'biobb_adapters.pycompss.biobb_vs'")
import biobb_adapters.pycompss.biobb_vs

print("import: 'biobb_adapters.pycompss.biobb_vs.fpocket'")
import biobb_adapters.pycompss.biobb_vs.fpocket

print("import: 'biobb_adapters.pycompss.biobb_vs.utils'")
import biobb_adapters.pycompss.biobb_vs.utils

print("import: 'biobb_adapters.pycompss.biobb_vs.vina'")
import biobb_adapters.pycompss.biobb_vs.vina

